Templates

Assign a preset to a template

POST
/preset/templates/{template_id}/presets/{preset_code}

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

template_id*string
preset_code*string

Response Body

Successful Response

application/json
  1. response
success*Success
message*Message
deleted_presets?Deleted Presets

Number of presets deleted along with the template (DELETE only): presets owned by the caller whose only visible template was this one.

Default0
curl -X POST "https://example.com/preset/templates/string/presets/string"
{  "success": true,  "message": "string",  "deleted_presets": 0}